 .u-section-1 {
  min-height: 715px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 943px);
  height: 407px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -331px auto -11px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1178px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 384px;
  height: 476px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 103px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 466px;
  height: 520px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -579px 42px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 77px 13px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 4.0625rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  line-height: 2;
  font-weight: normal;
  margin: 35px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-list-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 725px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 840px);
    height: 411px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -335px;
    margin-bottom: -59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 971px;
  }

  .u-section-1 .u-shape-2 {
    width: 375px;
    height: 465px;
  }

  .u-section-1 .u-image-1 {
    width: 421px;
    margin-top: -568px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.25rem;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 696px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 670px);
    height: 329px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -252px;
    margin-bottom: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 300px;
    height: 358px;
  }

  .u-section-1 .u-image-1 {
    width: 316px;
    height: 422px;
    margin-top: -461px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 31px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1252px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 500px);
    height: 307px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-shape-2 {
    width: 450px;
    height: 541px;
  }

  .u-section-1 .u-image-1 {
    width: 485px;
    height: 583px;
    margin-top: -644px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 314px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 310px;
    height: 325px;
  }

  .u-section-1 .u-image-1 {
    height: 377px;
    width: 305px;
    margin-top: -428px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}